> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tesouro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create counterpart



## OpenAPI

````yaml /.tooling/schemas/rest/tags/product-finops.json post /finops/v1/counterparts
openapi: 3.1.0
info:
  title: Tesouro Partner API
  version: '2026-09-24'
  description: The Tesouro REST API, for Tesouro partners to integrate with our solution.
  termsOfService: https://tesouro.com/terms
  contact:
    name: Tesouro team
    url: https://tesouro.com/about/
    email: developers@tesouro.com
servers:
  - url: https://api.sandbox.tesouro.com
    description: Sandbox
security: []
tags:
  - name: Accounting connections
  - name: Accounting data pull
  - name: Accounting synchronized records
  - name: Accounting tax rates
  - name: Analytics
  - name: Approval policies
  - name: Approval requests
  - name: Bank details
  - name: Comments
  - name: Cost centers
  - name: Counterpart addresses
  - name: Counterpart bank accounts
  - name: Counterpart contacts
  - name: Counterpart VAT IDs
  - name: Counterparts
  - name: Credit notes
  - name: Custom tax rates
  - name: Delivery notes
  - name: Departments
  - name: Disclosures
  - name: Documents
  - name: Events
  - name: Files
  - name: Ledger accounts
  - name: Locations
  - name: Mail templates
  - name: Mailbox domains
  - name: Mailboxes
  - name: Measure units
  - name: OCR
  - name: OIDC applications
  - name: Organizations
  - name: Overdue reminders
  - name: Payable duplicates
  - name: Payable line items
  - name: Payables
  - name: Payment intents
  - name: Payment links
  - name: Payment methods
  - name: Payment records
  - name: Payment reminders
  - name: Payment terms
  - name: PDF templates
  - name: Products
  - name: Projects
  - name: Purchase orders
  - name: Receipts
  - name: Receivables
  - name: Recurrences
  - name: Roles
  - name: Tags
  - name: Text templates
  - name: Transactions
  - name: Users
  - name: Webhook deliveries
  - name: Webhook subscriptions
paths:
  /finops/v1/counterparts:
    post:
      tags:
        - Counterparts
      summary: Create counterpart
      operationId: post_counterparts
      parameters:
        - required: true
          schema:
            type: string
            format: date
          example: '2026-09-24'
          name: x-finops-version
          in: header
        - name: x-organization-id
          in: header
          required: true
          schema:
            type: string
            format: uuid
            examples:
              - 9d2b4c8f-2087-4738-ba91-7359683c49a4
          description: The ID of the entity that owns the requested resource.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CounterpartCreatePayload'
      responses:
        '201':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CounterpartResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorSchemaResponse'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorSchemaResponse'
        '405':
          description: Method Not Allowed
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorSchemaResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorSchemaResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    CounterpartCreatePayload:
      oneOf:
        - $ref: '#/components/schemas/CounterpartOrganizationRootCreatePayload'
        - $ref: '#/components/schemas/CounterpartIndividualRootCreatePayload'
      description: >-
        This schema is used to create new counterparts (either organizations or
        individuals).

        The counterpart type is specified by the `type` property. Depending on
        the `type`,

        you need to provide the data for either the `individual` or
        `organization` property.
      discriminator:
        propertyName: type
        mapping:
          individual:
            $ref: '#/components/schemas/CounterpartIndividualRootCreatePayload'
          organization:
            $ref: '#/components/schemas/CounterpartOrganizationRootCreatePayload'
    CounterpartResponse:
      anyOf:
        - $ref: '#/components/schemas/CounterpartIndividualRootResponse'
        - $ref: '#/components/schemas/CounterpartOrganizationRootResponse'
      description: >-
        A Counterpart object contains information about an organization
        (juridical person) or

        individual (natural person) that provides goods and services to or buys
        them from an

        [SME](https://docs.monite.com/docs/glossary#sme).
    ErrorSchemaResponse:
      properties:
        error:
          $ref: '#/components/schemas/ErrorSchema'
      type: object
      required:
        - error
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    CounterpartOrganizationRootCreatePayload:
      properties:
        external_reference:
          anyOf:
            - type: string
              maxLength: 255
              minLength: 1
            - type: 'null'
          description: >-
            A user-defined identifier of the counterpart. For example, the
            customer or vendor reference number in the entity's CRM system. If
            specified, it will be displayed in PDF invoices and other accounts
            receivable documents created by the entity.
          examples:
            - '123456789'
        is_customer:
          type: boolean
          description: Indicates if the counterpart is a customer.
        is_vendor:
          type: boolean
          description: Indicates if the counterpart is a vendor.
        language:
          $ref: '#/components/schemas/LanguageCodeEnum'
          description: The language used to generate PDF documents for this counterpart.
          default: en
        organization:
          $ref: '#/components/schemas/CounterpartOrganizationCreatePayload'
        reminders_enabled:
          type: boolean
          default: true
        tax_id:
          anyOf:
            - type: string
              maxLength: 30
            - type: 'null'
          description: >-
            The counterpart's taxpayer identification number or tax ID. For
            identification purposes, this field may be required for counterparts
            that are not VAT-registered.
        type:
          type: string
          const: organization
          description: Must be "organization".
          examples:
            - organization
      additionalProperties: false
      type: object
      required:
        - type
        - organization
        - is_vendor
        - is_customer
      description: >-
        This schema is used to create counterparts that are organizations
        (juridical persons).
    CounterpartIndividualRootCreatePayload:
      properties:
        external_reference:
          anyOf:
            - type: string
              maxLength: 255
              minLength: 1
            - type: 'null'
          description: >-
            A user-defined identifier of the counterpart. For example, the
            customer or vendor reference number in the entity's CRM system. If
            specified, it will be displayed in PDF invoices and other accounts
            receivable documents created by the entity.
          examples:
            - CR-ABC-12345
            - CUS123456
        individual:
          $ref: '#/components/schemas/CounterpartIndividualCreatePayload'
        is_customer:
          type: boolean
          description: Indicates if the counterpart is a customer.
        is_vendor:
          type: boolean
          description: Indicates if the counterpart is a vendor.
        language:
          $ref: '#/components/schemas/LanguageCodeEnum'
          description: The language used to generate PDF documents for this counterpart.
          default: en
        reminders_enabled:
          type: boolean
          default: true
        tax_id:
          anyOf:
            - type: string
              maxLength: 30
            - type: 'null'
          description: >-
            The counterpart's taxpayer identification number or tax ID. For
            identification purposes, this field may be required for counterparts
            that are not VAT-registered.
        type:
          type: string
          const: individual
          description: Must be "individual".
          examples:
            - individual
      additionalProperties: false
      type: object
      required:
        - type
        - individual
        - is_vendor
        - is_customer
      description: >-
        This schema is used to create counterparts that are individuals (natural
        persons).
    CounterpartIndividualRootResponse:
      properties:
        id:
          type: string
          format: uuid
          description: Unique ID of the counterpart.
        created_at:
          type: string
          format: date-time
          description: >-
            Date and time when the counterpart was created. Timestamps follow
            the [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601) standard.
        updated_at:
          type: string
          format: date-time
          description: >-
            Date and time when the counterpart was last updated. Timestamps
            follow the [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601)
            standard.
        created_automatically:
          type: boolean
          description: >-
            `true` if the counterpart was created automatically by Monite when
            processing incoming invoices with OCR. `false` if the counterpart
            was created by the API client.
          default: false
        created_by_entity_user_id:
          anyOf:
            - type: string
              format: uuid
            - type: 'null'
          description: Entity user ID of counterpart creator.
        default_billing_address_id:
          anyOf:
            - type: string
              format: uuid
            - type: 'null'
          description: >-
            ID of the counterpart's billing address. If the counterpart is
            US-based and needs to accept ACH payments, this address must have
            all fields filled in. If `default_billing_address_id` is not
            defined, the default address is instead used as the billing address
            for ACH payments.
        default_shipping_address_id:
          anyOf:
            - type: string
              format: uuid
            - type: 'null'
          description: ID of the shipping address.
        external_reference:
          anyOf:
            - type: string
              maxLength: 255
              minLength: 1
            - type: 'null'
          description: >-
            A user-defined identifier of the counterpart. For example, the
            customer or vendor reference number in the entity's CRM system. If
            specified, it will be displayed in PDF invoices and other accounts
            receivable documents created by the entity.
          examples:
            - '123456789'
        individual:
          $ref: '#/components/schemas/CounterpartIndividualResponse'
        is_customer:
          type: boolean
          description: Indicates if the counterpart is a customer.
        is_vendor:
          type: boolean
          description: Indicates if the counterpart is a vendor.
        language:
          anyOf:
            - $ref: '#/components/schemas/LanguageCodeEnum'
            - type: 'null'
          description: The language used to generate PDF documents for this counterpart.
        reminders_enabled:
          anyOf:
            - type: boolean
            - type: 'null'
        tax_id:
          anyOf:
            - type: string
              maxLength: 30
            - type: 'null'
          description: The counterpart's taxpayer identification number or tax ID.
        type:
          $ref: '#/components/schemas/CounterpartType'
          description: >-
            The counterpart type: `organization` (juridical person) or
            `individual` (natural person).
      type: object
      required:
        - id
        - created_at
        - updated_at
        - individual
        - is_customer
        - is_vendor
        - type
      description: Represents counterparts that are individuals (natural persons).
    CounterpartOrganizationRootResponse:
      properties:
        id:
          type: string
          format: uuid
          description: Unique ID of the counterpart.
        created_at:
          type: string
          format: date-time
          description: >-
            Date and time when the counterpart was created. Timestamps follow
            the [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601) standard.
        updated_at:
          type: string
          format: date-time
          description: >-
            Date and time when the counterpart was last updated. Timestamps
            follow the [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601)
            standard.
        created_automatically:
          type: boolean
          description: >-
            `true` if the counterpart was created automatically by Monite when
            processing incoming invoices with OCR. `false` if the counterpart
            was created by the API client.
          default: false
        created_by_entity_user_id:
          anyOf:
            - type: string
              format: uuid
            - type: 'null'
          description: Entity user ID of counterpart creator.
        default_billing_address_id:
          anyOf:
            - type: string
              format: uuid
            - type: 'null'
          description: >-
            ID of the counterpart's billing address. If the counterpart is
            US-based and needs to accept ACH payments, this address must have
            all fields filled in. If `default_billing_address_id` is not
            defined, the default address is instead used as the billing address
            for ACH payments.
        default_shipping_address_id:
          anyOf:
            - type: string
              format: uuid
            - type: 'null'
          description: ID of the shipping address.
        external_reference:
          anyOf:
            - type: string
              maxLength: 255
              minLength: 1
            - type: 'null'
          description: >-
            A user-defined identifier of the counterpart. For example, the
            customer or vendor reference number in the entity's CRM system. If
            specified, it will be displayed in PDF invoices and other accounts
            receivable documents created by the entity.
          examples:
            - '123456789'
        is_customer:
          type: boolean
          description: Indicates if the counterpart is a customer.
        is_vendor:
          type: boolean
          description: Indicates if the counterpart is a vendor.
        language:
          anyOf:
            - $ref: '#/components/schemas/LanguageCodeEnum'
            - type: 'null'
          description: The language used to generate PDF documents for this counterpart.
        organization:
          $ref: '#/components/schemas/CounterpartOrganizationResponse'
        reminders_enabled:
          anyOf:
            - type: boolean
            - type: 'null'
        tax_id:
          anyOf:
            - type: string
              maxLength: 30
            - type: 'null'
          description: The counterpart's taxpayer identification number or tax ID.
        type:
          $ref: '#/components/schemas/CounterpartType'
          description: >-
            The counterpart type: `organization` (juridical person) or
            `individual` (natural person).
      type: object
      required:
        - id
        - created_at
        - updated_at
        - is_customer
        - is_vendor
        - organization
        - type
      description: Represents counterparts that are organizations (juridical persons).
    ErrorSchema:
      properties:
        message:
          type: string
      type: object
      required:
        - message
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
      type: object
      required:
        - loc
        - msg
        - type
    LanguageCodeEnum:
      type: string
      enum:
        - ab
        - aa
        - af
        - ak
        - sq
        - am
        - ar
        - an
        - hy
        - av
        - ae
        - ay
        - az
        - bm
        - ba
        - eu
        - be
        - bn
        - bi
        - bs
        - br
        - bg
        - my
        - ca
        - ch
        - ce
        - ny
        - zh
        - cu
        - cv
        - kw
        - co
        - cr
        - hr
        - cs
        - da
        - dv
        - nl
        - dz
        - en
        - eo
        - et
        - ee
        - fo
        - fj
        - fi
        - fr
        - fy
        - ff
        - gd
        - gl
        - lg
        - ka
        - de
        - el
        - kl
        - gn
        - gu
        - ht
        - ha
        - he
        - hz
        - hi
        - ho
        - hu
        - io
        - ig
        - id
        - ia
        - ie
        - iu
        - ik
        - ga
        - it
        - ja
        - jv
        - kn
        - kr
        - ks
        - kk
        - km
        - ki
        - rw
        - ky
        - kv
        - kg
        - ko
        - kj
        - ku
        - lo
        - la
        - lv
        - li
        - ln
        - lt
        - lu
        - lb
        - mk
        - mg
        - ms
        - ml
        - mt
        - gv
        - mi
        - mr
        - mh
        - mn
        - na
        - nv
        - nd
        - nr
        - ng
        - ne
        - 'no'
        - nb
        - nn
        - ii
        - oc
        - oj
        - om
        - os
        - pi
        - ps
        - fa
        - pl
        - pt
        - pa
        - qu
        - ro
        - rm
        - rn
        - ru
        - se
        - sm
        - sg
        - sa
        - sc
        - sr
        - sn
        - sd
        - si
        - sk
        - sl
        - so
        - st
        - es
        - su
        - sw
        - ss
        - sv
        - tl
        - ty
        - tg
        - ta
        - tt
        - te
        - th
        - bo
        - ti
        - to
        - ts
        - tn
        - tr
        - tk
        - tw
        - ug
        - uk
        - ur
        - uz
        - ve
        - vi
        - vo
        - wa
        - cy
        - wo
        - xh
        - yi
        - yo
        - za
        - zu
    CounterpartOrganizationCreatePayload:
      properties:
        address:
          anyOf:
            - $ref: '#/components/schemas/CounterpartAddress'
            - type: 'null'
          description: The address of the organization. Required when `is_vendor` is true.
        email:
          anyOf:
            - type: string
              format: email
            - type: 'null'
          description: The email address of the organization.
          examples:
            - acme@example.com
        legal_name:
          type: string
          maxLength: 255
          description: The legal name of the organization.
          examples:
            - Acme Inc.
        phone:
          anyOf:
            - type: string
              maxLength: 100
            - type: 'null'
          description: The phone number of the organization.
          examples:
            - '5551231234'
        tag_ids:
          anyOf:
            - items:
                type: string
                format: uuid
              type: array
            - type: 'null'
          description: >-
            A list of IDs of user-defined tags (labels) assigned to this
            counterpart.
      type: object
      required:
        - legal_name
    CounterpartIndividualCreatePayload:
      properties:
        address:
          anyOf:
            - $ref: '#/components/schemas/CounterpartAddress'
            - type: 'null'
          description: The person's address. Required when `is_vendor` is true.
        email:
          anyOf:
            - type: string
              format: email
            - type: 'null'
          description: The person's email address.
          examples:
            - asingh@example.net
        first_name:
          type: string
          maxLength: 255
          minLength: 1
          description: The person's first name.
          examples:
            - Adnan
        last_name:
          type: string
          maxLength: 255
          minLength: 1
          description: The person's last name.
          examples:
            - Singh
        phone:
          anyOf:
            - type: string
              maxLength: 100
            - type: 'null'
          description: The person's phone number.
          examples:
            - '5553211234'
        tag_ids:
          anyOf:
            - items:
                type: string
                format: uuid
              type: array
            - type: 'null'
          description: >-
            A list of IDs of user-defined tags (labels) assigned to this
            counterpart.
        title:
          anyOf:
            - type: string
              maxLength: 100
            - type: 'null'
          description: 'The person''s title or honorific. Examples: Mr., Ms., Dr., Prof.'
          examples:
            - Mr.
      additionalProperties: false
      type: object
      required:
        - first_name
        - last_name
    CounterpartIndividualResponse:
      properties:
        email:
          anyOf:
            - type: string
              format: email
            - type: 'null'
          description: The person's email address.
          examples:
            - asingh@example.net
        first_name:
          type: string
          maxLength: 255
          minLength: 1
          description: The person's first name.
          examples:
            - Adnan
        last_name:
          type: string
          maxLength: 255
          minLength: 1
          description: The person's last name.
          examples:
            - Singh
        phone:
          anyOf:
            - type: string
              maxLength: 100
            - type: 'null'
          description: The person's phone number.
          examples:
            - '5553211234'
        tags:
          anyOf:
            - items:
                $ref: '#/components/schemas/CounterpartTagSchema'
              type: array
            - type: 'null'
          description: The list of tags for this counterpart.
        title:
          anyOf:
            - type: string
              maxLength: 100
            - type: 'null'
          description: 'The person''s title or honorific. Examples: Mr., Ms., Dr., Prof.'
          examples:
            - Mr.
      type: object
      required:
        - first_name
        - last_name
    CounterpartType:
      type: string
      enum:
        - individual
        - organization
    CounterpartOrganizationResponse:
      properties:
        email:
          anyOf:
            - type: string
              format: email
            - type: 'null'
          description: The email address of the organization.
          examples:
            - acme@example.com
        legal_name:
          type: string
          maxLength: 255
          description: The legal name of the organization.
          examples:
            - Acme Inc.
        phone:
          anyOf:
            - type: string
              maxLength: 100
            - type: 'null'
          description: The phone number of the organization.
          examples:
            - '5551231234'
        tags:
          anyOf:
            - items:
                $ref: '#/components/schemas/CounterpartTagSchema'
              type: array
            - type: 'null'
          description: The list of tags for this counterpart.
      type: object
      required:
        - legal_name
    CounterpartAddress:
      properties:
        city:
          type: string
          maxLength: 255
          description: City name.
          examples:
            - New York
        country:
          $ref: '#/components/schemas/AllowedCountries'
          description: >-
            Two-letter ISO country code ([ISO 3166-1
            alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)).
          examples:
            - US
        line1:
          type: string
          maxLength: 255
          description: Street address.
          examples:
            - 456 Fifth Avenue
        line2:
          anyOf:
            - type: string
              maxLength: 255
            - type: 'null'
          description: Additional address information (if any).
        postal_code:
          type: string
          maxLength: 255
          description: ZIP or postal code.
          examples:
            - '10001'
        state:
          anyOf:
            - type: string
              maxLength: 255
            - type: 'null'
          description: State, region, province, or county.
      additionalProperties: false
      type: object
      required:
        - city
        - country
        - line1
        - postal_code
      description: Address information.
    CounterpartTagSchema:
      properties:
        id:
          type: string
          format: uuid
          description: A unique ID of this tag.
          examples:
            - ea837e28-509b-4b6a-a600-d54b6aa0b1f5
        created_at:
          type: string
          format: date-time
          description: >-
            Date and time when the tag was created. Timestamps follow the [ISO
            8601](https://en.wikipedia.org/wiki/ISO_8601) standard.
          examples:
            - '2022-09-07T16:35:18.484507+00:00'
        updated_at:
          type: string
          format: date-time
          description: >-
            Date and time when the tag was last updated. Timestamps follow the
            [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601) standard.
          examples:
            - '2022-09-07T16:35:18.484507+00:00'
        category:
          anyOf:
            - $ref: '#/components/schemas/TagCategory'
            - type: 'null'
          description: The tag category.
          examples:
            - department
        created_by_entity_user_id:
          anyOf:
            - type: string
              format: uuid
            - type: 'null'
          description: ID of the user who created the tag.
          examples:
            - ea837e28-509b-4b6a-a600-d54b6aa0b1f5
        description:
          anyOf:
            - type: string
              maxLength: 255
              minLength: 1
            - type: 'null'
          description: The tag description.
          examples:
            - Tag for the Marketing Department
        name:
          type: string
          description: The tag name.
          examples:
            - Marketing
      type: object
      required:
        - id
        - created_at
        - updated_at
        - name
      description: >-
        Represents a user-defined tag that can be assigned to resources to
        filter them.
    AllowedCountries:
      type: string
      enum:
        - AF
        - AX
        - AL
        - DZ
        - AS
        - AD
        - AO
        - AI
        - AQ
        - AG
        - AR
        - AM
        - AW
        - AU
        - AT
        - AZ
        - BS
        - BH
        - BD
        - BB
        - BY
        - BE
        - BZ
        - BJ
        - BM
        - BT
        - BO
        - BA
        - BW
        - BV
        - BR
        - IO
        - BN
        - BG
        - BF
        - BI
        - KH
        - CM
        - CA
        - IC
        - CV
        - KY
        - CF
        - EA
        - TD
        - CL
        - CN
        - CX
        - CC
        - CO
        - KM
        - CG
        - CD
        - CK
        - CR
        - CI
        - HR
        - CU
        - CY
        - CZ
        - DK
        - DJ
        - DM
        - DO
        - EC
        - EG
        - SV
        - GQ
        - ER
        - EE
        - SZ
        - ET
        - FK
        - FO
        - FJ
        - FI
        - FR
        - GF
        - PF
        - TF
        - GA
        - GM
        - GE
        - DE
        - GH
        - GI
        - GR
        - GL
        - GD
        - GP
        - GU
        - GT
        - GG
        - GN
        - GW
        - GY
        - HT
        - HM
        - VA
        - HN
        - HK
        - HU
        - IS
        - IN
        - ID
        - IR
        - IQ
        - IE
        - IM
        - IL
        - IT
        - JM
        - JP
        - JE
        - JO
        - KZ
        - KE
        - KI
        - KP
        - KR
        - KW
        - KG
        - LA
        - LV
        - LB
        - LS
        - LR
        - LY
        - LI
        - LT
        - LU
        - MO
        - MG
        - MW
        - MY
        - MV
        - ML
        - MT
        - MH
        - MQ
        - MR
        - MU
        - YT
        - MX
        - FM
        - MD
        - MC
        - MN
        - ME
        - MS
        - MA
        - MZ
        - MM
        - NA
        - NR
        - NP
        - NL
        - AN
        - NC
        - NZ
        - NI
        - NE
        - NG
        - NU
        - NF
        - MP
        - MK
        - 'NO'
        - OM
        - PK
        - PW
        - PS
        - PA
        - PG
        - PY
        - PE
        - PH
        - PN
        - PL
        - PT
        - PR
        - QA
        - RE
        - RO
        - RU
        - RW
        - SH
        - KN
        - LC
        - PM
        - VC
        - WS
        - SM
        - ST
        - SA
        - SN
        - RS
        - SC
        - SL
        - SG
        - SK
        - SI
        - SB
        - SO
        - ZA
        - SS
        - GS
        - ES
        - LK
        - SD
        - SR
        - SJ
        - SE
        - CH
        - SY
        - TW
        - TJ
        - TZ
        - TH
        - TL
        - TG
        - TK
        - TO
        - TT
        - TN
        - TR
        - TM
        - TC
        - TV
        - UG
        - UA
        - AE
        - GB
        - US
        - UM
        - UY
        - UZ
        - VU
        - VE
        - VN
        - VG
        - VI
        - WF
        - EH
        - YE
        - ZM
        - ZW
        - BL
        - BQ
        - CW
        - MF
        - SX
    TagCategory:
      type: string
      enum:
        - document_type
        - department
        - project
        - cost_center
        - vendor_type
        - payment_method
        - approval_status
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````